/*GENERIC FOR ALL  PHONES*/
#pagebanner_div, #slideshow_div{
	height:200px;
}

#ourprodslideshow_div{
	height:400px;
}
.ourprodbg{
	height: 150px;
}
.ourprodslidepic{
	height:200px;
}

.ourprodslidecaption_div{
	height:180px;	
}

.ourprodslidettl{
	font-size: 24px;
	line-height: 34px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ourprodslidedesc{
	font-size: 11px;
	line-height: 18px;
}



#pagebanner_div .bbqandfire{
	width:70px;
}
#prev{
	display:none;
}
#next{
	display:none;
}
#projpager{
	bottom:15px;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 100%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.slidecaption_div{
	padding-top:20px;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}

.sectionpiconly {
	min-height: 150px;
}
.footnav_div{
	width:50%;
}

.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
.callout_div {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: auto;
}
.bannercaption_div{
	font-size: 30px;
	line-height: 30px;
}
.homehowto_div {
	float: none;
	width:auto;
}
.storelogo_div{
	width: 31%;
	margin: 1%;
}
.randhowto_div{
	width:100%;
}
.randvid2{
	display:none;	
}

.howtofilter_div {
	 width: auto; 
	 float: none; 
}

.howtovideos_div {
	 width: auto; 
	 float: none;
	margin-top: 20px;
}
.filterpics_div{
	display:none;
}
.filterblock {
	float:left;
	width:50%;
	box-sizing: border-box;
}
.vidicon_div {
	background-size: 40px;
}



@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	h1, .heading{
		font-size: 28px;
		line-height:40px;
	}
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.phonenarrow_hide{
		display:none;
	}
	.phonenarrowlabel{
		font-weight:bold;
		display:inline;
	}
	.width_quarter {
		float: none;
		width: auto;
		padding-right: 0;
	}
	.prodgal_div{
		float:none;
		width:auto;
	}
	.productdetail_div{
		float:none;
		width:auto;
		margin-left: 0px;
	}
	.carthead_div{
		display:none;
	}
	.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
		float:none;
		width:auto;
		margin-right:0px;
		padding-top:5px;
		text-align:left;
	}
	.cartfootlabel_div{
		width:50%;
		font-weight:bold;
	}
	.cartfoottotal_div{
		width:45%;
		font-weight:bold;
	}
	.sectionpiconly {
		min-height: 100px;
	}
	.footnav_div{
		float: none;
		width:auto;	
		padding-top: 10px;
	}
	.footerclearmicro{
		display:none;
	}
	.instapic_div{
		width: 100%;
	}
	#pagebanner_div, #slideshow_div{
		height:150px;
	}
	#ourprodslideshow_div{
		height:300px;
	}
	.ourprodbg{
		height: 100px;
	}
	.ourprodslidepic{
		height:100px;
	}
	.ourprodslidettl{
		font-size: 20px;
		line-height: 30px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.ourprodslidedesc{
		line-height: 18px;
	}
	
	.storelogo_div{
		width: 46%;
		margin: 2%;
	}
	.bbqandfiregraphichori{
		display:none;	
	}
	.bbqandfiregraphicvert{
		display:block;	
	}
	.knowyourmeatsgraphic{
		display:none;
	}
	.knowyourmeatsgraphicvert{
		display:inline;
		margin-bottom: -60px;
	}
	.historylist_div{
		background-image: none;
	}
	.history_div{
		width:auto;
		float: none;
		min-width: 0px;
		max-width: 200px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:40px;
	}
	.history_div.historyright{
		float: none;
	}
	.historydetails_div{
		margin-right: 0px;
	}

	.history_div.historyright .historydetails_div{
		margin-left: 0px;
	}
	.historyyear_div{
		width: 76px;
		height: 76px;
		float: none;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	.history_div.historyright .historyyear_div{
		float: none;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
	}
	.gourmetbbqlogo{
		top: -40px;
		width: 60px;
	}
	.howto_div {
		float: none;
		width: auto;
		padding-bottom: 30px;
	}
	.vidicon_div {
		background-size: 70px;
	}
	.ourproducts_div .two_per_row_div{
		display:none;	
	}
	.ourproduct_div{
		float:none;
		width:auto;	
	}
}

